.noBorders, .noBorder{
border:0;
border:none;
}
adminRContentWrap
{
	position:relative;
	float:right;
	width:900px;
	background-color: #ffffff;
	margin: 0;
	padding: 0;
}

div.collist
{
	text-align: left;
    max-width: 700px;
    border: none 1px red;
    z-index:1000;
    top:0 auto;
    vertical-align:top;
    /*margin-top: 5px;
    overflow:hidden;*/
}

lNav
{
	color: #666666;
}
lNav a
{
	color: #666666;
}
div.DP
{
	text-align:left;
}
div.headerGroup
{
	 margin-left: 5px;
}

collimages
{
	/*height: 118px;
	width: 120px;*/
	max-height:118px;
	max-width: 100px;
}

featureWrapper
{
	padding-left: 35px;
	border: solid 1px red;
}

#BookImage
{
	max-height:118px;
	max-width: 100px;
}
div.topformatspace
{
     border: solid 0 red;
     width: 325px;
     height: 120px;
}
p.ptopformatspace
{
 float:left;
 width: 100px;
}
p.pformatspace
{
    border: solid 0 red;
    margin-top: 30px;
    float: right;
    width: 200px;
}

/****PROFILE PAGE RESIZING CODE START ****/

.ProfileThumb{
width:50px;
height:auto;
}

.ProfileThumb{
height:50px;
height:auto;
}

/*********image resizing code start *******/

.BookDetails956UResize{
width:200px;
height:auto;
border: 1px solid #CCCCCC
}



/****collections page image styling ****/

.TemplateTd{
padding:0;
margin:0;
}
.CollectionDivWrapper{
width:125px;
margin:10px 0 10px 15px;
}

.CollectionImageLink{
border:none;
}

.CollectionImage, #CollectionImage{
width:125px;
margin:0;
padding:0;
border: 1px solid #CCCCCC; 
}

.CatalogImage, #CatalogImage{
width:180px;
margin:0;
padding:0;
}

.CatalogImageLink{
border:none;
style="text-decoration: none;" 
}

.CollectionText{
text-align:left;
width:118px;
margin:0 0 0 7px;
padding:0;
font-size:11px; 
}

.CollectionText a{
margin:0;
padding:0;
width:125px;
text-align:center;
}
.clearP{

}

/*****landing page image resize ****/
.FeaturedDiv, .FeaturedPopuplarParent{
padding-left:5px;
}

.FeaturedPopuplarParent{
padding-top:7px;
}

.FeaturedImageResize{
width:auto;
height:90px;
}

.FeaturedImageResize{
width:73px;
height:auto;
}

.FeaturedLink{
}

/*****collection text styling ***/

.BoldText{
font-weight:bold;
}/* collection description text **/

.CollectionsLabel{
font-size:11px;
width:550px;
padding:10px 50px 0 0;
text-align:left;
font-weight:normal;
clear:both;
margin:10px 0 15px 30px;
float:left;
color:#666;
}

/***I Popup functionality ***/
.ILink{
position:relative;
width:125px;
height:163px;
margin:0 0 0 0px;
padding:1px;
border:1px solid #ccc;
}

.IImage{
position:absolute;
bottom:2px;
right:2px;
}

/**scrolling i styles ***/

#InfoImage2{
position:absolute;
bottom:78px;
right:5px;
z-index:1000;
border:none;
}

.CollectionDivWrapper2{
width:125px;
margin:20px 0 10px 15px;
border:1px solid red;
position:absolute;
bottom:0;
left:-20px;
z-index:1000;
}

.ToolTipContainer2{
    border:1px solid red; 
    position:absolute; 
    bottom:-50px;
    left:0px;
    display:none;
    background-color:Red;
}
.Text2{
width:170px;
float:left;
text-align:left;
margin:0;
padding:0;
margin-left:20px;
font-size:.9em;
border:1px solid red;
}
/***end ***/

.ImageWrapper{

}

.ToolTipContainer{
	display:none;
	width:206px;
	position:relative;
	z-index:1003;
	margin:0;
	padding:0;
}

.ToolTipCollectionWrapper{
	position:absolute
	;z-index:2003;
}

#ToolTipContainer{   
    }
    .tooltiptop{
    width:206px;
    height:18px;
    background:url(/images/TooltipTop.png) no-repeat top left;
    float:right;
    margin:0;
    padding:0;
    }
    .tooltipmid{
    width:190px;
    margin:0;
    padding:5px;
    background:url(/images/TooltipMiddle.png) repeat-y top right;
    float:right;
    font-style:normal;
    font-weight:normal;
    }
    .Text{
    width:170px;
    float:left;
    text-align:left;
    margin:0;
    padding:0;
    margin-left:20px;
    font-size:.9em;
    }
    .ItalicText{
    font-style:italic;
    }
    .tooltipbottom{
    width:206px;
    height:11px;
    float:right;
    margin:0;
    padding:0;
    background:url(/images/TooltipBottom.png) no-repeat top left;
    }
    .ToolTipTitle{
    font-size:1em;
    font-weight:bold;
    }
    .ToolTipTitleYouTube{
    font-size:1em;
    font-weight:bold;
    }
    .ToolTileCat{
    font-weight:bold;
    font-size:.9em;
    }
    .TooltipText{
    font-weight:normal;
    color:#666;
    }
    
    
    /***jquery amazon tooltip style start **/
    .featuredTabsTop{
    width:496px;
    height:29px;
    margin:6px 0 0 35px;
    padding:0px 0 0 0;
    position:relative;
    top:1px;
    }
    .featuredTabsTop ul{
    width:500px;
    margin:0;
    padding:0;
    }
    .featuredTabsTop ul li{
    margin:9px 0 3px 0;
    padding:0;
    list-style-type:none;
    padding:0;
    width:165px;
    clear:none;
    float:left;
    text-align:center;
    }
    .hiddenImages{
    display:none;
    }
    
    .ScrollerDivWrapper{
    float:left;
    width:100%;
    }
    /****rating system style start ***/
    .BookDetailsLeftArea{
    width:125px;
    margin:0;
    padding:0;
    }
    .bookImageCell{
    float:left; 
    width:125px;
    margin:0;
    padding:0;
    }
    .emptycssclass{
    height:18px; 
    width:20px; 
    background:url(/images/EmptyStarSmall.jpg) no-repeat top left;
    }
    .filledstarcssclass{
    height:18px; 
    width:20px; 
    background:url(/images/OneStarSmall.jpg) no-repeat top left;
    }
    .StarCssClass{
    height:18px; 
    width:20px; 
    background:url(/images/OneStarSmall.jpg) no-repeat top left;
    }
    .RatingLoader{
    }
    .RatingArea{
    margin:3px 0 3px 12px;
    }
    .viewDetailsBtn{
    margin:3px 0 3px 0;
    }
    .RatingText{
    margin:2px 0 0 0;
    }
    .DetailsLoadingGif{
    width:64px;
    padding:0 0 0 23px;
    padding:0px\9;
    position:relative\9; /*ie hack */
    /*left:-15px\9; */
    }
    #ctl00_CPH_rightColumn_BookDetails1_bookImage{
    }
    .RatingTable, .RatingTableDiv{
    width:126px; 
    margin:0; 
    padding:0;
    float:left;
    }
    .BookDetailTable{
    font-family:Arial; 
    float:right;
    width:450px;
    }
    .BookDetailDiv{
    margin:0 0 0 20px;
    }
    .bookDetailFV, .BookDetailDiv{
    font-family:Arial; 
    float:left;
    text-align:left;
    }
    .FixedWidthAreas{
    width:450px;
    float:left;
    text-align:left;
    }
    .ReadingListTextBox{
    margin:3px 0 0 0;
    }
    .NewListButton{
    width:125px;
    margin:3px 0 0 0px;
    }
    /**you tube style playlist ***/
    .YouTubeInfoImage{
    position:absolute;
    bottom:6px;
    right:1px;
    z-index:1000;
    }
    
    .YouTubeText{
    width:170px;
    float:left;
    text-align:left;
    margin:0;
    padding:0;
    margin-left:20px;
    font-size:.9em;
    }
    
    .tooltipmidYouTube{
    width:190px;
    margin:0;
    padding:5px;
    float:right;
    background:url(/images/TooltipMiddle.png) repeat-y top right;
    font-style:normal;
    font-weight:normal;
    }
    
    .ToolTipContainerYouTube{
    width:206px;
    display:none;
    position:relative;
    bottom:-120px;
    right:-125px;
    z-index:1000;
    margin:0;
    padding:0;
    }

    .YouTubetooltipbottom{
    width:206px;
    height:11px;
    float:right;
    margin:0;
    padding:0;
    position:relative;
    left:16px\9; /*ie only hack */
    background:url(/images/TooltipBottom.png) no-repeat top right;
    }

    .RelativeYouTubeWrapper{
    float:left;
    margin:0;
    padding:0;
    width:125px;
    }
    .YouTubePlaylistImagesContainer{
    float:left;
    margin:0;
    padding:0;
    width:125px;
    height:148px;
    position:relative;
    left:0;
    }
    .PlaylistImagesLabel{
    width:125px;
    float:left;
    margin:0;
    padding:0;
    }
    .BookTitleDiv{
    width:125px;
    margin:0px 0 20px 0;
    text-align:center;
    float:left;
    clear:both;
    }
    .PlaylistHeader{
    text-align:left;
    width:125px;
    padding:0px 5px 12px 5px;
    margin:0;
    font-size:12px;
    float:left;
    }
    .playlistTextBold{
    font-weight:bold;
    }
    .YouTube1{
    position:absolute;
    top:0;
    left:0;
    width:120px;
    height:90px;
    }
    .YouTube2{
    position:absolute;
    top:15px;
    left:15px;
    width:120px;
    height:90px;
    }
    .YouTube3{
    position:absolute;
    top:30px; 
    left:30px;
    width:120px;
    height:90px;
    }
    .YouTubePlaylistUl{
    padding:30px 0 0 12px;
    }
    .YouTubePlaylistUl li{
    list-style-type:disc;
    text-align:left;
    }
    .PlaylistAuthor{
    font-style:italic;
    }
    
    /**jquery right column start **/
    .JQueryRightColumn{
    width:280px;
    margin:0;
    padding:0;
    position:relative;
    }
    #content{
    overflow:hidden;
    }
    #slider{
    width:280px;
    padding:0;
    margin:0;
    overflow:hidden;
    }
    #innerUl{
    overflow:hidden;
    }
    #innerUl, #innerUl li
	{
		margin:0;
		padding:20px 0 0 0;
		list-style:none;
		float:left;
		border:none;
		}
	#innerUl li{ 
		width:275px;
		height:900px;
		overflow:hidden; 
		}
    .SliderTitle{
    text-align:center;
    font-weight:bold;
    font-size:16px;
    color:#003366;
    }
    .SliderContent{
    font-size:12px;
    font-weight:normal;
    text-align:left;
    }
    .SliderContent img{
    width:255px;
    }
    .VideoLink{
    padding:20px 0 0 0;
    position:relative;
    top:10px;
    }
    ol#controls{
		margin:1em 0;
		height:28px;
		position:absolute;
		top:0;
		left:0;
		padding:0 0 0 35px;	
		}
	ol#controls li{
		margin:0 5px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#1d56b9;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	#FirstElement{
	}
	
	/***static controls *****/
	.StaticControls{
	height:40px;
	width:280px;
	margin:0;
	padding:0;
	float:left;
	}
	.staticulControls{
	width:280px;
	margin:0;
	padding:0 0 0 27px;
	float:left; 
	}
	
	.staticulControls li{
    list-style-type:none;
	margin:0 5px 0 0px; 
	padding:0;
	float:left;
	height:28px;
	line-height:28px;
	}
	.staticulControls li a{
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	margin:0;
	padding:0 10px;
	text-decoration:none;
	}
	
	.staticulControls li.current a{
	background:#1d56b9;
	color:#fff;
	}
	
	.StaticUlDiv{
	width:280px;
	height:800px;
	float:left;
	padding:0;
	margin:0;
	}
	
	.StaticUlDivUl{
	height:40px;
	float:left;
	padding:0;
	margin:0;
	}
	
	.staticLi{
	list-style-type:none;
	float:left;
	padding:0;
	margin:0;
	width:250px;
	text-align:left;
	}
	
    .WPLStorySmallImage{
    padding:0 0 0 70px;
    padding:0px\9;
    width:130px;
    height:72px;
    }
    
    /***xml thumbnails images styles **/
    .ThumbThumbImg{
    display:none;
    }
    
    .UserBookEditDiv{
    border:1px solid red;
    text-align:left;
    width:650px;
    float:left;
    }
    
    /*******TwentyPixelsNoLeftNavContent styles start ****/
    
    .CenterTexth3{
    text-align:center;
    }
    
    /****profile page styling ****/
    .ProfileTableContainer{
    margin:0 0 0 10px;
    padding:0 0 0 7px;
    width:855px;
    text-align:left;
    float: left;
    }
    
    .OboutGridArea{
    margin:0 20px 0 0px;
    padding:0;
    width:850px;
    }
    
    .fieldsetEdit
    {
        width: 650px; 
        margin:0; 
        padding:0; 
        height:550px;
    }
    
    .InnerFieldSet
    {
        padding:10px;
        width:700px;
        margin:10px 0 20px 20px;
    }
    .BookEditTable
    {
        width:570px;
    }
    .LeftTableCells
    {
        padding-right:130px;
    }
    /****global details page styles ****/
    .PageBreaker{
    width:650px;
    text-align:right;
    border-bottom:1px solid #ccc;
    padding:0 0 5px 0;
    margin:20px 0 0 0;
    font-size:15px;
    }
    
    .ImageViewAllLinkP{
    float:left; 
    width:27px; 
    margin:0 5px 0 0;
    }
    
   /*********************book comment area div start **/
.BookCommentAreaContainer
{
    float:right;
    margin:0 40px 0 0px;
} 
   .CommentParent
{
    width:490px;
    padding:5px 0 10px 0;
    float:left;
    clear:both;
    border-bottom:1px solid #ccc;
    margin:10px 0 0 0;
}
.CommentParent a, .CommentParent img
{
    border:none;
}
.CommentText
{
    width:380px;
    float:left;
    clear:none;
    padding:5px;
    margin:0 0 0 10px;
    border:1px solid #ccc;
    background-color:#f4f4f4;
}
.UserImage
{
    width:85px;
    height:123px;
    float:left;
    clear:none;
}
.WriteAReviewImage, #WriteAReviewLink
{
    margin:20px 0 0 0;
    float:right;
    width:88px;
    padding:0;
    border:none;
}
.WriteAReviewImage img, .WriteAReviewImage a, .WriteAReviewImage #WriteAReviewLink, .ReviewImage
{
    border:none;
}
.DicslaimerText
{
    
}
table#SearchResultsList
{
	white-space: pre-wrap; /* css-3 */
	white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
	white-space: -pre-wrap; /* Opera 4-6 */
	white-space: -o-pre-wrap; /* Opera 7 */
	word-wrap: break-word; /* Internet Explorer 5.5+ */
	white-space: pre;
	white-space: -hp-pre-wrap; /* HP Printers */
	white-space: pre-line;
}
table#SearchResultsList td
{
	vertical-align: top;
	text-align: left;
}
.SearchResultsListTopRow {
    font-weight: bold;
    font-size: 11;
}
.SearchResultsListLeftCol {
    font-weight: bold;
    width: 68px;
}
.SearchResultsListBookShelf {
    text-align: center;
}

/* Flyout Elements */
.WPLFlyout {
	width:300px;
	height:305px;
	background-image:url(/images/box_295.png);
	background-repeat:no-repeat;
	text-align:left;
	vertical-align:text-top;
	overflow:hidden;
	position:absolute;
	font:10px 'Trebuchet MS', Arial, Helvetica, Sans-serif;
	color: #4F4F4F;
	z-index: 2000;; 
	display: none;
}
.WPLFlyoutInner {
	height: 220px;
	width: 260px;
	padding: 35px 20px;
}
.WPLFlyout a{
	color: ##464646
	font-weight: bold;
}
.WPLPaperBoxHeading {
	font:14px 'Trebuchet MS', Arial, Helvetica, Sans-serif;
	font-weight: bold;
}
.WPLPaperBoxSubHeading {
	font-weight: bold;
}
.WPLFlyoutInnerTable {
	width:260px
}
.WPLFlyoutDescription{
	overflow: hidden; 
	height: 166px;
}
.WPLTooltip {
	display:none;
	background: transparent url(/images/tooltip_arrow.png);
	font-size: 12px;
	height: 175px;
	width: 350px;
	padding: 25px;
	color: #4F4F4F;
}
*+html .WPLTooltip { 
	background-image:url(/images/tooltip_arrow.png);
}
.WPLTooltipTextTitle {
	overflow: hidden; 
	height: 30px
}
.WPLTooltipText {
	overflow: hidden; 
	height: 15px
}
.WPLPaperBox{
	text-align:left;
	vertical-align:text-top;
	overflow:hidden;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #CCCCCC;
	font:10px 'Trebuchet MS', Arial, Helvetica, Sans-serif;
	color: #4B555E;
	width: 725px;
}
.WPLPaperBoxBottom{
	text-align:left;
	vertical-align:text-top;
	overflow:hidden;
	border-width: 0px 0px 0px 0px;
	border-style: solid;
	border-color: #CCCCCC;
	font:10px 'Trebuchet MS', Arial, Helvetica, Sans-serif;
	color: #4B555E;
	width: 725px;
}
.WPLSpellingSuggestions{
	text-align:left;
	vertical-align:text-top;
	overflow:hidden;
	font:12px 'Trebuchet MS', Arial, Helvetica, Sans-serif;
	font-weight: bold;
}
.WPLRemoveFilter{
    font-size: 10px;
    color: #440000;
}
.iLayover{
	position:relative;
	top:176px;
	right:5px;
	float:right;
}
.ImageContainer{
	width: 150px;
}
.GridItemContainer{
	margin: auto;
	width: 160px;
	white-space:normal;
}
.ZoomDetailContainer{
	width: 155px;
	white-space: normal;
}
.FeaturedDetailContainer{
	background:url(/images/FeatureBckGrnd.png) no-repeat top left;
	height:143px; 
	width:545px; 
}
#FeaturedDetailHeader{
	font-weight: bold; 
	font-size: 14px;
}
#FeaturedDetailDescription{
	font-size: 10px;
}
.FeaturedContainer{
	width:540px; 
}

.ComboBoxHeader
{
	display: block !important;
	text-decoration: underline;
}

#GridHeaderText
{
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	cursor: pointer;
	text-decoration: none;
}
